/* テスト用CSS*/

@charset "utf-8";

img{max-width : 100%}

.pnmb{color:#0000FF; font-size:20px;}
.main-w950{width:950px; margin:0 auto;}
.main-w1000{width:1000px; margin:0 auto;}
.pdbg{background-color:#FFFFCC; padding:5px;}




@media screen and (min-width: 100px) and (max-width: 790px){
h1 {font-size : 16px; line-height : 1.3em; color:#FFFFFF; margin:0;} /*品名バー*/
h2 {font-size : 16px; line-height : 1.3em; margin:0;} /*商品情報欄内の品名*/

#contents {width : 100%; margin : 0 auto; text-align : left; overflow : hidden;}
#stepimg{ width:95%; margin:0 auto 10px auto;}
#login{ width:98%; margin:0 auto;}
#headbar{display:none;}
#nn{display:none;}
#nnf{display:none;}

.bnkt_pc{display:none;}/*ステップ3の分割手数料表*/
}

@media screen and (min-width: 791px) and (max-width: 1024px){
h1 {font-size : 16px; line-height : 1.3em; color:#FFFFFF; margin:0;} /*品名バー*/
h2 {font-size : 16px; line-height : 1.3em; margin:0;} /*商品情報欄内の品名*/

#contents {width : 100%; margin : 0 auto; text-align : left; overflow : hidden;}
#login{ width:450px; margin:0 auto;}
#stepimg{ width:700px; margin:0 auto 20px auto;}
#headbar{display:none;}
#nnf{display:none;}

.bnkt_mb{display:none;}/*ステップ3の分割手数料表*/
}

@media screen and (min-width: 1025px) and (max-width: 3000px){
h1 {font-size : 16px; line-height : 1.3em; color:#FFFFFF; margin:0;} /*品名バー*/
h2 {font-size : 16px; line-height : 1.3em; margin:0;} /*商品情報欄内の品名*/

#contents {width : 1000px; margin : 0 auto; overflow : hidden;}
#login{ width:450px; margin:0 auto;}
#stepimg{ width:700px; margin:0 auto 20px auto;}
#headbarsm{display:none;}
#kensakusm{display:none;}
#nnwide{display:none;}
#cttree{display:none;}

.bnkt_mb{display:none;}/*ステップ3の分割手数料表*/
}

